Subject: "pkinit updates clarifications"

From: Ken Raeburn <[email-masked]>
Date: Wed, 29 Sep 2004 12:33:23 -0400

The pk-init-20 draft says "Updates: CLARIFICATIONS" at the top.
Is it the intent to put an Updates: header on the final RFC?

That would suggest to me that publication of Extensions either needs to 
fold in PKINIT, have it republished in a form updating Extensions, or 
supersede it.  Unless my understanding is incorrect, I'd suggest 
removing the Updates: header.

Ken

---

From: Brian Tung <[email-masked]>
Date: Wed, 29 Sep 2004 10:14:50 -0700

> Is it the intent to put an Updates: header on the final RFC?

This wasn't a deeply thought-out decision.  The header can certainly
be removed.

Brian Tung <[email-masked]>